<?php
/**
 * @package linea21.modules
 * @subpackage workshop
 * @author Simon Georget <simon@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
session_start();

$id=$_GET['id'];
$url=$_GET['rooturl'];
$folder=$_GET['folder'];

include_once('../lib/functions_auth.php');
include_once('../config/define.php');
include_once('../lib/lib_common.php');

if(isset($_GET['upfiles'])) {
  $a=explode('|', $_GET['upfiles']);
  $files = array();
  foreach($a as $file) {
    $filename_parts = pathinfo($file);
    $filename = cleanString($filename_parts['filename']).'.'.$filename_parts['extension'];
    array_push($files, $filename);
  }
}

////////////////////////////////////////
/// Connexion SQL
///////////////////
include_once('../class/system/class.'.SQL.'.php');
$sql_entity=SQL;
$GLOBALS['sql_object'] = new $sql_entity;
$GLOBALS['sql_object'] -> DBInitialise();
$GLOBALS['sql_object'] -> DBConnexion();
///////////////////

//////////// Check Droits utilisateur ////////////
if (!isWorkgroupUser($id)) ReloadIndex('public');
////////////




include_once('../languages/' . U_L . '/lang_workshop.' . CHARSET . '.php');
include_once('../languages/' . U_L . '/lang_common.' . CHARSET . '.php');

 // necessary includes for ajax calls
  if(MOD_COMMENT == 1) {
  include_once('../languages/' . U_L . '/lang_comment.' . CHARSET . '.php');
  include_once(themePath('../comment/'.SQL.'.inc.php'));
}
include_once(themePath('../workshop/display.php'));

DisplayFiles($id, $url);

// notify users by mail
notifyUsersMsg(array('action' => 'file_alert', 'files' => $files, 'id' => $id));
?>