<?php
/**
 * @package linea21.modules
 * @subpackage newsletter
 * @author Simon Georget <simon@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
session_start();

include_once('../lib/functions_auth.php');
//////////// Check Droits utilisateur ////////////
if (!IsSuperAdmin()) ReloadIndex('admin');
////////////

include_once('../config/define.php');
include_once(themePath('../newsletter/'.SQL.'.inc.php'));
include_once('../class/class.newsletter.php');
include_once("../class/system/class.".SQL.".php");
include_once('../languages/' . U_L . '/lang_newsletter.' . CHARSET . '.php');

////////////////////////////////////////
/// Connexion SQL
///////////////////
include_once('../class/system/class.'.SQL.'.php');
$sql_entity=SQL;
$GLOBALS['sql_object'] = new $sql_entity;
$GLOBALS['sql_object'] -> DBInitialise();
$GLOBALS['sql_object'] -> DBConnexion();
///////////////////

if(is_numeric($_REQUEST['id']) && is_string($_REQUEST['user_email'])) {

  // preparing data
  $emails_batch = array(0 => array('emailcol_id' => $user_id, 'emailcol_email' => $_REQUEST['user_email']));
  $doNotPublish = true; // needed to keep the newsletter with open status
  $newsletters = $sql_object->DBSelect(SQL_getoneCompleteNewsLetter($_REQUEST['id']));
  $newsletters[0]['newsletter_title'] .= ' (' .  _t('newsletter', 'test_add') . ')';
  
  if (count($newsletters) <= 1 && $newsletters[0] == false) {
    $status = 0;
    $o = _t('newsletter', 'sent_failed');
  }

  $newsletter_object = new newsletter;
  $path = $newsletter_object->URI_TEMPLATE;

  // html
  $template_html = file_get_contents(themePath($path . '.html'));
  // text
  $template_txt = file_get_contents(themePath($path . '.txt'));

  
  require(themePath("../mail/template_newsletter.php"));
  $status = 1;
  $o = _t('newsletter', 'sent_successfully');
  
  /* Return json values */
  echo json_encode(array('status'=> $status,'msg'=> $o));
}
?>